# Translation of crashesplugin.po to Slovenian
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2005-01-28 01:30+0100\n"
"PO-Revision-Date: 2005-02-21 17:01+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "&Zrušenja"

#: crashesplugin.cpp:91 crashesplugin.cpp:115
msgid "All Pages of this Crash"
msgstr "Vse strani tega zrušenja"

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr "Brez obnovljenih zrušenj"

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr "&Počisti seznam zrušenj"

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatna orodjarna"
